
' Nicht gemergte Änderung aus Projekt "Pilz.UI (net8.0-windows)" 
' Vor:
' Imports System.Windows.Forms
' Imports Newtonsoft.Json
' Nach:
' Imports System.Windows.Forms
' 
' Imports Newtonsoft.Json
Public Class PaintingObjectEventArgs
    Inherits EventArgs

    Public ReadOnly Property PaintingObjects As PaintingObject() = Nothing

    Friend Sub New(paintingObjects As PaintingObject())
        _PaintingObjects = paintingObjects
    End Sub

End Class
